About Table Reservations

The Suite8 Table Reservation Module is used for viewing or reserving a table in a restaurant, bar or other location which has tables that can be reserved. Restaurant and table preferences can be added to the guest's profile so that when making a table reservation for that guest the preferred restaurant and table are suggested.

The restaurants are setup with the opening hours and suggested booking times. In each restaurant all the available tables are defined with setup and stay times, as well as minimum and maximum number of guests per table.

A table can be reserved via the Table Reservation menu or via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

If a table is reserved for a reservation it will be indicated at the bottom of the edit reservation screen by an indicator. Selecting the Table res. indicator opens the Table Reservation search screen.

When activating the parameter Use as Resource Reservation the module is called Resource Reservations instead of Table Reservations and can be used to reserve a resource. A resource is a reservable service the property might offer such as, parking spaces, sun beds or pool chairs.

A custom SQL query can be added to the night audit queries in order to save table growth statistics on the last day of month during night audit.

  • Table/Resource reservation functionality requires the license code [L102832] Restaurant Table Reservation.

  • Resource reservation functionality is controlled by the parameter Use as Resource Reservation under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • The integration of function spaces within the table reservation module is controlled by the parameter CCM Integration under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • Table reservations functionality is controlled by the user rights View, Edit, Insert, Delete, Reinstate, Waitlist and Accept Waitlist under Setup → Configuration → Users → User Definition → Rights → Table reservations → Reservation.

  • Day Message functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Table reservations → Day Message.

  • Table reservation configuration is controlled by the user right Table Reservation under Setup → Configuration → Users → User Definition → Rights → Configuration.

  • The marking of a table as fixed for a specific reservation is controlled by the user right Change table on fixed reservation under Setup → Configuration → Users → User Definition → Rights → Table Reservations.

  • A trigger to signal a Table Reservation can be activated via the option Interface Triggers under Setup → Configuration → Software Interfaces. The Table Reservations can be uploaded via OTA Upload.


Table Reservation Search

This option may be used to search for a specific table booking or to view all table reservations and is accessible via the Table Reservations menu.

From the table reservation search screen it is possible to:

  • Search for and view table reservations

  • Enter a new table reservation or a new table reservation series

  • Edit an existing table reservation

  • Waitlist a new or existing table reservation

  • Cancel a table reservation

  • Copy a table reservation

  • Assign/Unassign a table to a reservation

  • Move a table reservation to a different restaurant

  • Print a table reservation

  • Mark a table reservation as seated as planned or seated now

  • Extend or update a seated reservation

  • Mark a table reservation as left as planner or left now

  • Add a trace or note to the table reservation

What do you want to do?

How to search for a table reservation

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Complete the search criteria by typing information or selecting information from the available lists.

For an explanation of the search criteria, see Table Reservation Search Criteria

Fill in this field | With this information
Restaurant | Select a restaurant from the list.
Date to | Enter from and to dates to limit the search to specific dates.
Start time from to | Enter from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical table reservation bookings.
Not Assigned tables only | Select this check box to display only tables which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Booking | Select a booking from the list; all bookings within the selected dates are displayed.
Event | Select an event from the list; all events within the selected dates are displayed.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a table reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %highchair will return reservations with the text 'Highchair required' and also 'Requires a highchair'.
Status | Select a table reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.
Booking # | Enter the booking number to limit the search to a specific booking.

  3. Click Search to list the table reservations according to the entered search criteria.

  4. Click Close to close the table reservation search screen.

How to mark a table reservation as seated

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Seated as Planned if the reservation was seated at the time booked or click Seated Now if the reservation was seated at this moment.

If the reservation was marked as Seated Now then a message is displayed asking if you want to keep the reservation duration.

  4. Click Yes to keep the reservation duration; the Start time is updated with the current time and the End time adjusted to keep the length of the reservation as originally booked.

  5. Clicking No will update the Start time with the current time and the End time will remain as originally booked.

  6. Click Close to close the table reservation search screen.

How to unseat a table reservation

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

  2. Locate the required reservation using the search criteria.

  3. Click Undo Seated if the reservation is to be marked as no longer seated.

  4. Click Close to close the table reservation search screen.

How to mark a table reservation as departed

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Left as Planned if the reservation departed at the scheduled time or click Left Now if the reservation departed at this moment.

If the reservation was marked as Left Now then the Time to on the edit table reservation screen is updated with the current time.

  4. Click Close to close the table reservation search screen.

How to move a table reservation to a different restaurant

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Assign Restaurant to list the available restaurants on the left-hand side.

  4. Drag the reservation to the required restaurant to move it.

  5. The list of available restaurants can be removed by clicking the Hide Restaurant Assign button.

  6. Click Close to close the table reservation search screen.

Table reservation search criteria

Fill in this field | With this information
Restaurant | Select a restaurant from the list.
Date to | Enter from and to dates to limit the search to specific dates.
Start time from to | Enter from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical table reservation bookings.
Not Assigned tables only | Select this check box to display only tables which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Booking | Select a booking from the list; all bookings within the selected dates are displayed.
Event | Select an event from the list; all events within the selected dates are displayed.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a table reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %highchair will return reservations with the text 'Highchair required' and also 'Requires a highchair'.
Status | Select a table reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.
Booking # | Enter the booking number to limit the search to a specific booking.

Options available on the table reservation search screen

  • Search - to activate the search for table reservation bookings according to the entered criteria

  • Reset Filter - resets the search criteria

  • New - to enter a new table reservation

  • New Waitlist - to enter a new waitlist reservation

  • New Series - to enter multiple table reservations

  • Edit - to edit an existing table reservation

  • Cancel - to cancel a table reservation

  • Copy - to copy an existing table reservation

  • Print List - to print all the table reservation for a specific restaurant

  • Print Selected - to print the selected table reservations

  • Seated as Planned - marks the reservation as seated at the scheduled time; the Time from on the edit table reservation screen keeps the original time booked.

  • Seated Now - marks the reservation as seated now; the Time from on the edit table reservation screen is updated with the current time.

  • Undo Seated - marks the reservation as not seated. This option is user right controlled and is not displayed if the POS8 interface is active.

  • Left as Planned - marks the reservation as departed at the scheduled time; the Time to on the edit table reservation screen keeps the original time booked.

  • Left Now - marks the reservation as departed now; the Time to on the edit table reservation screen is updated with the current time.

  • Assign Table - displays the available tables for the selected restaurant; a table can be assigned to a reservation by dragging the table to the reservation and unassigned by dragging the table to the table listing. Selecting the Select Available Table option will display all available tables from all restaurants.

  • Hide Table Assignment - removes the available tables listing.

  • Assign Restaurant - displays a list of the available restaurants

  • Hide Restaurant Assignment - removes the available restaurants listing

  • Waitlist - to move the reservation to the waitlist

  • Traces - to add, edit or resolve a trace

  • Notes - to add, edit or delete a note

  • HTML Details - display details in HTML format, details include:

  • Guest Recognition HTML

  • Link to the edit profile screen

  • Notes

  • Preferred Restaurant

  • Preferred Table

  • Picture linked to guest profile

  • CCM Booking ID, Booking Name and arrival and departure dates

  • CCM Event ID, Event Name and start and end times

  • Guest Check Details

  • Notes functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Table reservations → Notes.

  • The possibility to unseat a table reservation is controlled by the user right Undo Seated under Setup → Configuration → Users → User Definition → Rights → Table reservations → Reservation. This user right is only available when not using POS8.


Traces

This option may be used to create a trace and is accessible via the option Reservation Search on the Table Reservation menu.

Traces are internal messages attached to a table reservation noting that a specific action is required on a specific date. They are used to remind other departments or co-workers of actions to take or information about the table reservation. A trace could be set, for example to the kitchen to remind them to make a birthday cake. Traces require an instruction (trace text) and an instruction date.

What do you want to do?

How to enter a trace

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Traces to display the Traces dialog box.

  3. Click New to display the new Trace dialog box.

  4. In the Trace Dates From and To boxes select the date for the trace.

  5. In the Trace Departments box select the department the trace is for.

A list of texts that you may select from appears under Trace Texts.

  6. Type the trace message in the Text box or select one of the predefined trace texts by double-clicking the text.

  7. Click OK to save the trace.

Trace dialog box

Field | Definition
Trace Dates From - To | The date the trace is for.
Trace Departments | Defines the department the trace is for.
Trace Texts | The predefined traces texts belonging to the selected trace department.
Text | Free-format trace text can be entered in addition to or in place of one of the predefined texts.

How to resolve a trace

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

  2. Locate the required reservation and click Traces.

The Traces dialog box is displayed with all the traces for this table reservation listed.

  3. Select the trace to be resolved.

  4. Click Resolve Now, the trace is now marked as resolved.

  5. Click Close to close the Trace dialog box.

How to mark a resolved trace as unresolved

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

  2. Locate the required reservation and click Traces.

The Traces dialog box is displayed with all the traces for this table reservation listed.

  3. Select the trace to be unresolved.

  4. Click Clear Resolve, the trace is now marked as not resolved.

  5. Click Close to close the Trace dialog box.

How to delete a trace

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

  2. Locate the required reservation and click Traces.

The Traces dialog box is displayed with all the traces for this table reservation listed.

  3. Select the trace to be deleted.

  4. Click Delete, the trace is deleted.

  5. Click Close to close the Trace dialog box.

Options available on the traces screen

  • New - to enter a new trace.

  • Edit - to edit an existing trace.

  • Delete - to delete an existing trace.

  • Resolve Now - to mark the selected trace as resolved.

  • Clear Resolve - to mark the selected trace as not resolved.

  • Close - to close the trace dialog box.

  • Trace group's control where the traces appear in Fidelio Suite8 and are defined via the option Activity and Trace Groups under Setup → Configuration → CRM. Traces can be linked to Reservations, Blocks, Accounts Receivable Accounts, Financial Accounts or Table Reservations.

  • Trace types are linked to the trace groups and are defined via the option Trace Types under Setup → Configuration → Reservations.

  • Trace changes are displayed in the user log if the options Reservation Trace is added, Reservation Trace is edited, Reservation Trace is deleted, Reservation Trace is resolved, Reservation Trace is unresolved are selected in Setup → Configuration → Users → User Log → Reservation.

  • Trace functionality is controlled by the user rights View, Edit, New and Delete under Setup → Configuration → Users → User Definition → Rights → Traces → Table Reservation traces.


Notes

This option may be used to enter table reservation notes and is accessible via the option Reservation Search on the Table Reservations menu and via the Notes button on the Edit Table Reservation screen.

Notes are divided into user-definable categories and can be included on correspondence if marked as viewable by the guest. Notes which are marked as guest viewable are highlighted in red. An unlimited number of table reservation notes can be added.

Notes may be defined to pop-up when editing the table reservation.

What do you want to do?

Adding a new note

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Select the required reservation and click Notes to display the notes dialog box.

or

  3. Click Edit to display the table reservation edit screen and then click Notes.

Any existing notes are listed in the upper part of the Notes dialog box.

  4. Click the New button, the Add note dialog is displayed.

  5. The Date/Time and User are automatically completed.

  6. Select a Note Category from the drop-down list.

  7. Select the option Guest Viewable if the guest is allowed to view the note. Depending on the definition and setup of any customer correspondence, this option is used to control which notes should appear on confirmations or letters. Leave it empty if you do not want the guest to be aware of this note.

  8. In the Note box enter the text for the note.

  9. The day, date, time and name of the logged in user can be added to the text of the note by pressing F7.

  10. Click OK to save the note.

How to edit a note

  1. Click the Notes button to display the notes dialog box.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be edited and click the Edit button to display the Edit Note dialog box.

  4. Make any changes required and click OK to save the note.

How to delete a note

  1. Click the Notes button to display the notes dialog.

  2. All the existing notes are listed in the upper part of the dialog box. The text of each note is listed in the lower part of the dialog box. Click on the Details button to view details such as the category, when the note was entered and the time it was entered.

  3. Select the note to be deleted.

  4. Click the Delete button, a confirmation message is displayed.

  5. Click Yes, the note is deleted.

  • Note Categories are defined via the option Notes Categories under Setup → Configuration → Reservations. Note Categories can be defined to be restricted and then only users with the appropriate user rights can view, edit, insert or delete a restricted note. Note categories can also be defined to pop-up when editing the reservation.

  • Restricted notes functionality is controlled by the rights under the user right Restricted Notes under Setup → Configuration → Users → User Definition → Rights → Miscellaneous.

Text Templates

Text templates may be created and used where the same text is required very often or where the same basic text can be used and minor adjustments made.

Text templates can be created in one of two ways:

  • Via the Notes dialog box.

  • Via the option Text Templates under Setup → Configuration → Miscellaneous.

What do you want to do?

How to add a template

  1. Open any Notes screen.

  2. Click New to open the Add Note dialog box.

  3. Enter the text required for the template.

  4. Press Alt + E to export the text, the Text Template dialog is displayed.

  5. Allocate a File Name for the template.

  6. Click OK to save the template.

  7. The Add Note dialog is re-displayed; click OK to save the text as a note or Cancel to exit from the Add Note dialog screen.

  8. Click Close to close the Notes dialog box.

How to import a template

  1. Open the Notes screen.

  2. Click New to open the Add Note dialog screen.

  3. Place the cursor in the note box and press Shift + Alt + I to import a text template.

  4. The Text Template dialog is displayed listing all available templates.

  • To search for a template, enter a template Name, click Search.

  • To edit an existing template, click the Edit button.

  • To create a new template, click the New Button.

  5. Double-click the required template or highlight the required template from the list and click OK.

  6. The Add Note dialog box is displayed with the template in the Note box.

  7. Make any adjustments necessary and click OK to save the note.

  8. Click Close to close the Notes dialog.

Note: Text template can also be imported in to the body part of the print screen when sending emails.

  • Note categories are defined via the option Notes Categories under Setup → Configuration → CRM.

  • Text templates may also be defined via the option Text Templates under Setup → Configuration → Miscellaneous.


Table Search

This option may be used to search for a specific table and is accessible via the Table Reservations menu.

From the table search screen it is possible to:

  • Search for and view tables according to the specified criteria

  • Select a table and enter a new reservation

How to search for a table

  1. Click the Table Reservations menu and select Table Search.

The Search Table screen is displayed.

  2. The Date defaults to today's date; enter the required date or select a date from the calendar.

  3. Complete the Start time from and To.

  4. By default Ignore attributes is selected, but this can be changed to All attributes or At least one attribute.

  5. Tables can be displayed according to attribute type such as smoking or non-smoking; in the Table Types box select the attributes required.

  6. Click Search; all restaurants are displayed with a list of the tables meeting the entered search.

  7. Select the required table and then click Select.

The Table Reservation Edit screen is displayed.

  8. The Date, Restaurant and Time From To are completed from the table search; complete the remaining table reservation details.

  9. Click OK to save the table reservation.

Table Reservation Edit dialog box

Fill in this field | With this information
Profiles | The Add button may be used to link a guest profile to the table reservation. Multiple guest profiles may be linked to a single table reservation.
Reservations | The Add button may be used to link a guest reservation to the table reservation. Multiple guest reservations may be linked to a single table reservation.
Reservation | This option is displayed if a series of table reservations is being reserved, select the required reservation in order to list all the possible reservation dates.
Date/Dates | Select the date or dates for which a table reservation is to be made.
Restaurant | Select a restaurant from the list.
Templates | Based on the restaurant selected the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.
Time from to | The from and to times are completed with the times from the reservation booking template, but may be adjusted as required.
# of adults Baby Child Teenager | If the table reservation is being made using a guest profile the # of adult's defaults to one. If the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager entries are taken from the reservation, but maybe changed if required.
Tables | Select the table to be reserved from the Select Available Table dialog box. Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking. A table number must be selected if the parameter Table number is mandatory is active.
Colour | Select the colour in which the table reservation is to be displayed on the Table Reservation Availability grid.
Description | Enter any additional service information. On the Availability and Restaurant Plan screens an icon [image] is displayed if there is additional information.
Table Card | Enter the information to be printed on the table card.


New Table Reservation

This option may be used to reserve a table in one of the properties restaurants or bars and is accessible via the Table Reservations menu. A table can be reserved for a guest using the guest's profile or using the guest's reservation and multiple guest profiles and/or reservations may be linked to the same table reservation. Multiple table reservations can be made for a single table by marking the table reservation as shareable. A table reservation can be placed on the waitlist if the restaurant is fully booked.

If a table is reserved for a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image]. Selecting the Table res. indicator opens the Table Reservation search screen.

Note: A warning message is displayed if the reservation dates are changed and a table reservation is linked to the reservation.

What do you want to do?

How to reserve a table using the guest's profile

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the table reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

  5. The Date defaults to today's date enter the date for which the table reservation is to be made or select a date from the calendar.

  6. Select the Restaurant required from the list.

  7. In the Template box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  8. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  9. If the reservation is being made using a guest profile the # of adults defaults to one, if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  10. If more than one reservation can be made for this table, select the Shareable check box.

  11. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

The standard and maximum number of available seats is displayed for the selected table or tables.

A table number must be selected if the parameter Table number is mandatory is active.

  12. Select the required table and then click Select.

  13. Select Fixed if this specific table should be blocked for this reservation.

  14. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  15. Enter any additional information in the Description box.

  16. Enter information in the Table Card box.

  17. Click OK to save the table reservation.

How to reserve a table using the guest's reservation

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

  3. The Date defaults to today's date enter the date for which the table reservation is to be made or select a date from the calendar.

  4. If the date selected is out with the reservation dates then a message is displayed asking if you want to change the table reservation date.

  5. Select Yes to change the table reservation date to the actual arrival date of the selected reservation, select No to remove the selected reservation but leave the profile attached.

  6. Select the Restaurant required from the list.

  7. In the Template box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  8. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  9. The # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  10. If more than one reservation can be made for this table, select the Shareable check box.

  11. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

The standard and maximum number of available seats is displayed for the selected table or tables.

A table number must be selected if the parameter Table number is mandatory is active.

  12. Select the required table and then click Select.

  13. Select Fixed if this specific table should be blocked for this reservation.

  14. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  15. Enter any additional information in the Description box.

  16. Enter information in the Table Card box.

  17. Click OK to save the table reservation.

How to reserve a table using quick profile

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. In the Quick Profile panel enter the Last Name, First Name and Phone number.

  3. Click the Add button, the name is displayed in the Profiles panel; however, no actual profile is created.

  4. The Date defaults to today's date enter the date for which the table reservation is to be made or select a date from the calendar.

  5. Select the Restaurant required from the list.

  6. In the Template box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  7. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  8. If the reservation is being made using a guest profile the # of adults defaults to one, if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  9. If more than one reservation can be made for this table, select the Shareable check box.

  10. In the Tables box, click on the down arrow to open the Select Available Table dialog box.

Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.

The standard and maximum number of available seats is displayed for the selected table or tables.

A table number must be selected if the parameter Table number is mandatory is active.

  11. Select the required table and then click Select.

  12. Select Fixed if this specific table should be blocked for this reservation.

  13. Select the Colour in which the table reservation should be displayed in the Table Reservation Availability grid.

  14. Enter any additional information in the Description box.

  15. Enter information in the Table Card box.

  16. Click OK to save the table reservation.

How to reserve a table for multiple guest profiles

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the table reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

Repeat steps 2 -4 for each additional guest profile to be added to the table reservation.

The number of persons now takes into account all the reservations attached to this table reservation.

  5. Complete the remaining table reservation details.

  6. Click OK to save the table reservation.

How to reserve a table for multiple reservations

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

Repeat step 2 for each additional reservation to be added to the table reservation.

The number of persons now takes into account all the reservations attached to this table reservation.

  3. Complete the remaining table reservation details.

  4. Click OK to save the table reservation.

How to print a single restaurant booking

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the reservation to be printed and right-click to display the short-cut menu.

  5. Select Print.

The Print Table Reservation dialog box is displayed.

  6. Select the required Templates.

  7. Select the required Language.

  8. The Restaurant and the From and To dates default to the restaurant and dates selected on the availability grid, but can be changed as required.

  9. Click Preview to view and then print the report.

  10. Click Email or Fax to email or fax the report respectively.

  11. Click SMS to send an SMS.

  • Reports to be printed via the Print button must exist with the section role Table Reservation Single Print.

How to print a confirmation letter

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria and click Edit.

The Table Reservation Edit screen is displayed.

  3. If the table reservation has a linked profile then a confirmation letter for the table reservation can be printed or emailed.

  4. Click the Confirmation button to display the Print Table Reservation Confirmation screen.

  5. Proceed as for a reservation confirmation letter.

How to view events

  1. Click the Table Reservation menu and select New Reservation.

The Table Reservation Edit screen is displayed.

  2. Select a profile or reservation for which the table reservation is to be made.

  3. Select the Restaurant required from the list.

  4. In the Template box the first available reservation booking time is selected by default; click the down arrow to select the required reservation booking time.

  5. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  6. Click Events to display the Space Occupancy screen for the selected restaurant and the selected time.

  7. All events booked for the selected restaurant and time frame are displayed.

See: Space Occupancy for more information on the options available on the space occupancy screen.

  8. Click Close to save the space occupancy screen.

  9. Complete the remaining table reservation details.

  10. Click OK to save the table reservation.

Table Reservation Edit dialog box

Fill in this field | With this information
Profiles | The Add button may be used to link a guest profile to the table reservation. Multiple guest profiles may be linked to a single table reservation.
Reservations | The Add button may be used to link a guest reservation to the table reservation. Multiple guest reservations may be linked to a single table reservation.
Reservation | This option is displayed if a series of table reservations is being reserved, select the required reservation in order to list all the possible reservation dates.
Date/Dates | Select the date or dates for which a table reservation is to be made.
Restaurant | Select a restaurant from the list.
Templates | Based on the restaurant selected the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.
Time from to | The from and to times are completed with the times from the reservation booking template, but may be adjusted as required.
# of adults Baby Child Teenager | If the table reservation is being made using a guest profile the # of adult's defaults to one. If the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager entries are taken from the reservation, but maybe changed if required.
Shareable | Defines if the table reservation is shareable; if marked as shareable then multiple table reservations can be made for the same table. A warning message is displayed if the standard number of persons is exceeded; if the maximum persons are exceeded then the reservation cannot be completed.
Tables | Select the table to be reserved from the Select Available Table dialog box. Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking. A table number must be selected if the parameter Table number is mandatory is active.
Fixed | Defines if the table reserved is blocked for this specific reservation. The blocking and unblocking of a table for a specific reservation s controlled by user rights.
Colour | Select the colour in which the table reservation is to be displayed on the Table Reservation Availability grid.
Description | Enter any additional service information. On the Availability and Restaurant Plan screens an icon [image] is displayed if there is additional information.
Table Card | Enter the information to be printed on the table card.

  • SMS Sending functionality is controlled by the parameter Enable SMS Sending under Setup → Configuration → Global Settings → Interfaces → Misc. Interface 5 tab.

  • Restaurants are defined via the option Restaurants under Setup → Configuration → Table Reservations.

  • Tables are defined via the option Tables under Setup → Configuration → Table Reservations.

  • Restaurant booking time templates are defined via the option Restaurants Opening Times under Setup → Configuration → Table Reservations.

  • The mandatory selection of a table number is controlled by the parameter Table number is mandatory under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • Quick profile functionality is controlled by the parameter Use Quick Profile under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • Marking table reservations as shareable by default is controlled by the parameter Reservations are shareable by default under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • The marking of a table as fixed for a specific reservation is controlled by the user right Change table on fixed reservation under Setup → Configuration → Users → User Definition → Rights → Table Reservations.

  • The possibility to override the defined maximum number of persons on a table reservation is controlled by the user right Allow to exceed Max Pax under Setup → Configuration → Users → User Definition → Rights → Table Reservations.


New Table Reservation Series

This option may be used to reserve the same table reservation for several different dates in one of the properties restaurants or bars and is accessible via the Table Reservations menu.

What do you want to do?

How to reserve a table reservation for multiple dates using the guest's profile

  1. Click the Table Reservation menu and select New Series.

The Table Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the table reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

If required, repeat steps 2 -4 for each additional guest profile to be added to the table reservation.

The number of persons now takes into account all the reservations attached to this table reservation.

  5. Click the down arrow in the Reservations box and select the required reservation.

In the Dates panel all the dates for the reservation selected are listed and by default all dates are selected. If no reservation is selected then today's date and tomorrow's date are listed and by default both dates are selected.

  6. Select the dates for which a table reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  7. Complete the remaining table reservation details.

  8. Click OK to save the table reservation.

Note: Tables which are not available for all or part of the series being booked are marked in red.

How to reserve a table reservation for multiple dates using the guest's reservation

  1. Click the Table Reservation menu and select New Series.

The Table Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

Repeat step 2 for each additional reservation to be added to the table reservation.

The number of persons now takes into account all the reservations attached to this table reservation.

  3. Click the down arrow in the Reservations box and select the required reservation.

In the Dates panel all the dates for the reservation selected are listed and by default all dates are selected. If no reservation is selected then today's date and tomorrow's date are listed and by default both dates are selected.

  4. Select the dates for which a table reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  5. Complete the remaining table reservation details.

  6. Click OK to save the table reservation.

Note: Tables which are not available for all or part of the series being booked are marked in red.

How to view events

  1. Click the Table Reservation menu and select New Series.

The Table Reservation Edit screen is displayed.

  2. Select a profile or reservation for which the table reservations are to be made.

  3. In the Dates panel all the dates for the reservation selected are listed and by default all dates are selected. If no reservation is selected then today's date and tomorrow's date are listed and by default both dates are selected.

  4. Select the dates for which a table reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  5. Select the Restaurant required from the list.

  6. In the Template box the first available reservation booking time is selected by default; click the down arrow to select the required reservation booking time.

  7. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  8. Click Events to display the Space Occupancy screen for the selected restaurant and the selected time.

  9. All events booked for the selected restaurant, the first date selected and time frame are displayed.

See: Space Occupancy for more information on the options available on the space occupancy screen.

  10. Click Close to save the space occupancy screen.

  11. Complete the remaining table reservation details.

  12. Click OK to save the table reservation.

Table Reservation Edit dialog box

Fill in this field | With this information
Profiles | The Add button may be used to link a guest profile to the table reservation. Multiple guest profiles may be linked to a single table reservation.
Reservations | The Add button may be used to link a guest reservation to the table reservation. Multiple guest reservations may be linked to a single table reservation.
Reservation | This option is displayed if a series of table reservations is being reserved, select the required reservation in order to list all the possible reservation dates.
Date/Dates | Select the date or dates for which a table reservation is to be made.
Restaurant | Select a restaurant from the list.
Templates | Based on the restaurant selected the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.
Time from to | The from and to times are completed with the times from the reservation booking template, but may be adjusted as required.
# of adults Baby Child Teenager | If the table reservation is being made using a guest profile the # of adult's defaults to one. If the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager entries are taken from the reservation, but maybe changed if required.
Tables | Select the table to be reserved from the Select Available Table dialog box. Multiple tables can be selected if required and tables can be displayed according to attribute type such as smoking or non-smoking.
Fixed | Defines if the table reserved is blocked for this specific reservation. The blocking and unblocking of a table for a specific reservation s controlled by user rights.
Colour | Select the colour in which the table reservation is to be displayed on the Table Reservation Availability grid.
Description | Enter any additional information.
Table Card | Enter the information to be printed on the table card.


Table Reservation Availability

This option may be used to view restaurant table availability and is accessible via the Table Reservations menu.

The Total figure displayed at the bottom of the availability grid is the total number of persons reserved for the selected restaurant; this figure also includes the number of persons that are part of an event which has been booked in the selected restaurant. The Unallocated CCM figure is the number of persons that are part of an event but have not yet been allocated a table, they are however already included in the total figure.

From the restaurant availability grid it is possible to:

  • View table availability and occupancy

  • Enter a new table reservation

  • Edit an existing table reservation

  • Swap two existing table reservations

  • Extend or update a seated reservation

  • Waitlist an existing table reservation

  • Cancel a table reservation

  • Display the restaurant plan

  • Print the table availability and occupancy grid

  • Mark a table reservation as seated as planned or seated now

Understanding the Availability Screen

How to view restaurant availability

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability screen is displayed.

Note: The availability displayed initially is according to the restaurant order defined in the configuration.

Availability search criteria

Search criteria

Description

Restaurant

Select the required restaurant from the list.

Start Time

The start time is used as the start time for showing the availability and occupancy of the restaurant. The default start time for each restaurant is defined in the configuration.

View By

Select the time interval to view the availability display; intervals such as, 30 minutes, 1 hour, 4 hours, a week, 2 weeks and a month can be defined in the configuration.

Note: The time interval is stored per restaurant until changed by the user.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Zoom Vertical

Used to change the zoom settings vertically, i.e. enlarge the table names on the left hand side.

Filter

From...to

Select the from and to time to display on the availability screen; the selected time span is displayed colored pale green.

Tables

Displays the tables according to reserved status; All, Empty Only, Empty & Partially Available, Occupied Only

Restaurant Table Type

Displays the tables according to table feature, for example, smoking or non-smoking.

Day Message

Displays any day messages which have been defined for this restaurant on this day.

Reverse Axes

Used to reverse the availability grid axes. By default the table numbers are displayed on the vertical axis and the time on the horizontal axis.

Note: The axis layout is stored per user; if this option is selected then the Reverse Axes check box is selected by default when opening the availability screen and the axes are reversed.

Availability screen icons

Icon

Legend Term

What it represents

Table Reservation

A table reservation with the number of booked persons and the booker's name.

Tentative

The diagonal lines indicate that the table reservation is linked to an event with tentative status.

Closed Hours

Indicates that the restaurant is closed for the selected time period.

Blocked function space

Indicates that a function room which is used in combination with table reservations, such as a restaurant or bar, is exclusively blocked via conference and catering management.

Right-clicking a blocked function space displays the Space Occupancy screen for the selected date and time.

Additional Information

Indicates that there is additional service information.

Seated

The guest has been seated as planned or seated now.

Left

The guest has left as planned or left now.

What do you want to do?

How to search for table availability

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability screen is displayed.

Note: The availability displayed initially is according to the restaurant order defined in the configuration.

  2. Click the required Date in the Calendar, the default is today's date.

  3. Select a Restaurant from the list.

  4. Change the Start Time and View By options if required.

  5. Complete the required filter criteria and click Refresh.

The availability is displayed for the selected restaurant.

  6. Click Close to close the availability screen.

How to enter a new table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Click the required Date in the Calendar and select the Restaurant from the list.

  3. Complete the required filter criteria and click Refresh.

The availability is displayed for the selected restaurant.

  4. Place the cursor on the grid box for the table and start time the reservation is required.

  5. Left-click and hold down the left-mouse button.

  6. Drag the mouse to the right until the required time is selected, release the left-mouse button, the short-cut menu is displayed.

  7. Click New Table Reservation on the shortcut menu to display the table reservation edit dialog box.

The Date, Restaurant, Time From To and Tables are completed with the details selected on the availability grid.

  8. Complete the remaining table reservation details.

  9. Click OK to save the table reservation.

How to edit a table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Date and Restaurant.

  3. Point to the table reservation to be edited and double-click or right-click to display the short-cut menu.

  4. Select Edit Table Reservation, the table reservation edit screen is displayed.

  5. Make any changes necessary.

  6. Click OK to save the changes.

How to swap table reservations

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Date and Restaurant.

  3. Point to the reservation being swapped, hold down the left-mouse button and drag the reservation over the reservation to be swapped with.

The target reservation displays an arrow at the beginning and end of the reservation.

A message is displayed asking if to swap the tables, if either of the reservations are marked as fixed then this is detailed in the message.

  4. Click Yes to swap the table reservations.

Note: If the table reservation has been marked as fixed and the user does not have the user right Change table in fixed reservation then the tables cannot be swapped; the following message is displayed. "The reservation is marked as fixed. You don't have the right to change tables."

How to link a room reservation to a table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Date and Restaurant.

  3. Point to the table reservation to be edited and double-click or right-click to display the short-cut menu.

  4. Select Edit Table Reservation, the table reservation edit screen is displayed.

  5. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

If the number of persons on the reservation is different to the number of persons booked for the table reservation then a message is displayed: Do you want to change number of persons based on the reservation?.

  6. Click Yes to update the number of persons on the table reservation or click No to keep the table reservation with the original number of persons booked.

The reservation is now marked as selected in the Reservations panel.

  7. Click OK to save the table reservation.

How to waitlist an existing table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Date and Restaurant.

  3. Point to the table reservation to be wait listed and right-click to display the short-cut menu.

  4. Select Waitlist, a message is displayed asking if you are sure.

  5. Click Yes to waitlist the reservation.

How to cancel a table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Point to the table reservation to be cancelled and right-click to display the short-cut menu.

  4. Click Cancel reservation, a confirmation message is displayed.

  5. Click Yes to cancel the table reservation.

How to assign a reservation to a table

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant.

  3. Select the check-box next to Show not assigned reservations; the Not Assigned Reservations dialog box is displayed.

The names of the guests who have made a reservation and have not yet been assigned a table are listed.

The number of reservations and the total number of persons are shown at the bottom of the panel.

The waitlisted reservations can be listed be selecting the Show Waitlist check box.

  4. Select the guest name from the list and drag it to an empty table.

  5. The name of the guest is added to the table and the table is highlighted in the defined reservation colour.

A reservation can be unassigned by dragging the guest name back to the Not Assigned Reservations dialog box.

How to view the restaurant plan

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability screen is displayed.

  2. Select the Restaurant required and complete any other required filter criteria.

  3. Click the Show Plan button.

The Restaurant Plan screen is displayed according to the selected criteria.

Restaurant Plan

Note: If the restaurant is closed for the selected time period then the background colour of the restaurant plan is dark grey.

How to print restaurant table availability

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability screen is displayed.

  2. Click the required Date in the Calendar, the default is today's date.

  3. Select a Restaurant from the list.

  4. Click Print to display the Print Table Reservation dialog box.

  5. Select the required Template.

  6. Select the required Language.

  7. The Restaurant and the From and To

  8. Click Print to print the table reservation availability.

  9. Click Email or Fax to email or fax the table availability respectively.

  10. Click SMS to send an SMS.

Edit Reservation - Availability

  1. Display the Table Reservation Edit screen.

  2. Click Availability; this shows the following information as per the booked time for the selected reservation:

    • Occupied Tables - number of occupied tables.

    • Free Tables - number of available tables.

    • Occupied Persons - number of persons booked and number of persons that are part of an event but have not yet been allocated a table.

    • Avail Std Persons - the minimum capacity of the restaurant.

    • Avail Max Persons - the maximum capacity of restaurant.

  3. Click OK to close the edit reservation screen.

How to mark a table reservation as seated

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Point to the table reservation to be marked as seated and right-click to display the short-cut menu.

  4. Click Seated as Planned if the reservation was seated at the time booked or click Seated Now if the reservation was seated at this moment.

If the reservation was marked as then the Time from on the edit table reservation screen is updated with the current time.

  5. Click Close to close the availability screen.

How to unseat a table reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Point to the table reservation to be marked as unseated and right-click to display the short-cut menu.

  4. Click Undo Seated.

  5. Click Close to close the availability screen.

How to extend a seated reservation

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Point to the reservation to be extended, hold down the left-mouse button and drag the reservation to the required end time.

A message is displayed asking if you are sure you want to move the reservation.

  4. Click Yes to extend the reservation to the selected time.

How to mark a table reservation as departed

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Point to the table reservation to be marked as departed and right-click to display the short-cut menu.

  4. Click Left as Planned if the reservation departed at the scheduled time or click Left Now if the reservation departed at this moment.

If the reservation was marked as Left Now then the Time to on the edit table reservation screen is updated with the current time.

  5. Click Close to close the availability screen.

How to print the restaurant availability

  1. Click the Table Reservation menu and select Availability.

The Table Reservation Availability screen is displayed.

  2. Select the required Date and Restaurant.

  3. Click the Print Plan button.

The Table Reservations Print dialog box is displayed.

  4. Select the print settings, for details on the print settings see the Table Availability print options

    Field

    Definition

    Display horizontal lines

    If selected, horizontal lines will be shown in the printout of the restaurant table availability.

    Horizontal lines type

    Select the type of horizontal lines that should be displayed.

    Display vertical line

    If selected, vertical lines will be shown in the printout of the restaurant table availability.

    Vertical lines type

    Select the type of vertical lines that should be displayed.

    Font

    Select the font that should be used for the print out.

    Display status colour

    If selected the restaurant table availability will be displayed and printed in the original colours.

    Default colour

    Select the default colour in which the restaurant table availability should be printed.

    Default colour

    If selected, the restaurant table availability will be displayed and printed in the default colour defined.

    Row Height

    Select the height for each row on the printout.

  5. Click Print to print the table availability.

The table availability can also be exported to Excel by pressing the Excel button.

  • The default colour for reservations on the availability grid is defined via the option Default reservation colour under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • The default colour for day messages on the availability grid is defined via the option Day message colour under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • The default minutes when creating a reservation from the table availability screen is controlled by the parameter Snap to under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations. For example, if snap to is set to 15 minutes then when creating a new reservation on the availability grid by selecting a time range in the middle of the field 12.00 and dragging it to the end of 13.00, the proposed start time for the new table reservation will be 12.15.

  • The display of function spaces within the table reservation module is controlled by the parameter CCM Integration under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

Note: The Show Plan option is not available if there is no restaurant plan setup for the selected restaurant.


Table Reservation Day Messages

This option may be used to enter restaurant notices, such as specials of the day, themes or special messages.

Day messages are displayed on the table reservation availability screen and the restaurant plan.

What do you want to do?

How to enter a day message

  1. Click the Table Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Click New to enter a new day message, the Day Message Edit dialog box is displayed.

  3. Select the Restaurant from the list.

  4. Enter the from and to Date for which the day message is valid or select the dates from the calendar.

  5. Enter the text of the day Message.

  6. Click OK to save the message.

The message is listed in the Day Message Search screen.

How to edit a day message

  1. Click the Table Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Click Search to display all the day messages for the selected day and restaurant.

  4. Select the day message to be edited and click Edit.

The day message edit screen is displayed.

  5. Make any changes necessary.

  6. Click OK to save the changes.

  7. Click Close to close the day message search screen.

How to delete a day message

  1. Click the Table Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Select the required Restaurant and Date.

  3. Click Search to display all the day messages for the selected day and restaurant.

  4. Select the day message to be deleted and click Delete.

  5. A confirmation message is displayed.

  6. Click Yes to delete the day message.

  7. Click Close to close the day message search screen.

  • The default colour for day messages on the availability grid is defined via the option Day message colour under Setup → Configuration → Global Settings → Generic → Generic 3 tab → Table Reservations.

  • Day Message functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Table reservations → Day Message.


Restaurant Plan

The restaurant plan displays the layout of each restaurant or bar in diagram format.

Different layouts can be defined for each restaurant, for example, if a restaurant is used for private functions the layout may be different than from the normal daily setup.

On the restaurant plan you can:

  • View the assigned and available tables

  • Create a new table reservation

  • Add another table reservation to an existing reservation

  • Edit an existing table reservation

  • Waitlist an existing table reservation

  • Cancel a table reservation

  • Mark a table reservation as seated or departed

  • Extend or update a seated reservation

  • Assign a table to a reservation

  • Print the restaurant layout

  • Print table reservation reports

  • Display the table reservation availability in grid format.

Understanding the Restaurant Plan

How to view the restaurant plan

  1. Click the Table Reservation menu and select Restaurant Plan.

The Restaurant Plan screen is displayed showing the first restaurant according to the order defined in the configuration.

By default the restaurant plan displays all tables regardless of status or type for today's date and time.

Restaurant Plan

Note: If the restaurant is closed for the selected time period then the background colour of the restaurant plan is dark grey.

Restaurant Plan display criteria

Field Name

What it does

Calendar

Displays the restaurant plan according to the selected date. Today's date is selected by default.

Restaurant

Lists all the available restaurants.

Plan Preview

Lists the available layouts for the selected restaurant.

Assign Reservations

Displays a list of the reservations that have not yet been assigned a table; the total of the number of unassigned reservations and persons is displayed.

Show Availability

Displays the standard and maximum number of persons defined for each table.

Filter

From...to

Displays the restaurant plan according to the selected from and to times. The current time is selected by default.

Tables

Displays the tables according to reserved status:

  • All

  • Empty Only

  • Empty & Partially Available

  • Occupied Only

Table Type (User Definable)

Displays the tables according to table feature, for example, smoking or non-smoking.

This feature is user definable.

Restaurant Plan screen buttons

Click this button

To do this:

Scale the restaurant plan to the size of the screen.

Resize the restaurant plan to its original size.

Increases the size of the restaurant plan.

Reduces the size of the restaurant plan.

Displays the restaurant plan configuration screen. This allows restaurant plans to be created 'on the fly'.

Change the size of the screen display and the size of the tables.

Refresh the restaurant plan screen.

Print the restaurant plan screen.

Print restaurant reports.

Display the table reservation availability screen.

Change the restaurant display time. If the slider is at 1:00PM then the reservations booked for 1:00 PM are displayed, move the pointer to 7:00PM and the reservations booked for 7:00 PM are displayed.

Note: The scale is displayed from when the restaurant is first opened until it closes; hours closed in between times are not indicated.

Close the restaurant plan screen.

Restaurant Plan screen icons

Icon | Legend Term | What it represents
 | Shared Reservation | Indicates that two or more reservations are sharing this table.
 | Additional Information | Indicates that there is additional service information.
 | Fixed | Indicates that the table has been specifically blocked for this table reservation.
 | Seated | The guest has been seated as planned or seated now.
 | Left | The guest has left as planned or left now.
 | Closed Hours | Indicates that the restaurant is closed for the selected time period. If the restaurant is closed for the selected time period then the background colour of the restaurant plan is dark grey.
 | Blocked function space | If the restaurant is exclusively blocked for the selected time period via conference and catering management for a function room which is used in combination with table reservations, such as a restaurant or bar, then the background colour of the restaurant plan is colored apricot.

Viewing the table hint

When you place the cursor over a table, a hint is displayed for approximately five seconds.

The hint displays Capacity (Std/Max), Occupancy, Available Seats, Contact, Time, Service Info, Number of Adults and children.

What do you want to do?

Change the view of the restaurant plan

You can change the view of the restaurant plan screen by:

  • Viewing a different restaurant - you can view the plan of each restaurant by selecting the restaurant from the list of defined restaurants.

  • Selecting a zoom option - you can change the view of the restaurant plan screen by selecting one of the zoom options. The zoom options allow you to change the view by either making the tables on the screen appear larger, smaller, or fit to the size of the screen.

Zoom Options

  • Click this [image] button to increase the size of the display.

  • Click this [image] button to decrease the size of the display.

  • Click this [image] button to fit the restaurant plan diagram to the size of the screen.

  • Click this [image] button to display the restaurant plan diagram in its original size.

How to create a new reservation

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to a vacant table or to a table which still has seats available if the existing reservation is marked as shared and double-click.

The Table Reservation Edit screen is displayed.

or

Point to a vacant table and right-click to display the short-cut menu.

  5. Select New Reservation, the Table Reservation Edit screen is displayed.

  6. Complete the table reservation and click OK.

The restaurant plan screen is re-displayed with name of the guest is assigned to the table and the table highlighted in the defined reservation colour.

How to edit a table reservation

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Select the table reservation that you want to edit or view and double click.

The Table Reservation Edit screen is displayed.

or

Point to the table reservation and right-click to display the short-cut menu.

  5. Select Edit Table Reservation, the Table Reservation Edit screen is displayed.

  6. Make the changes on the Table Reservation Edit screen.

  7. Click OK.

The restaurant plan screen is displayed.

How to waitlist an existing table reservation

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the reservation to be waitlisted and right-click to display the short-cut menu.

  5. Select Waitlist.

A confirmation message is displayed.

  6. Click Yes to waitlist the reservation.

How to cancel a reservation

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the reservation to be cancelled and right-click to display the short-cut menu.

  5. Select Cancel Reservation.

A confirmation message is displayed.

  6. Click Yes to cancel the reservation.

The reservation is cancelled and is no longer shown on the restaurant plan screen.

How to mark a reservation as seated

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the required table reservation and right-click to display the short-cut menu.

  5. Click Seated as Planned if the reservation was seated at the time booked or click Seated Now if the reservation was seated at this moment.

If the reservation was marked as Seated Now then a message is displayed asking if you want to keep the reservation duration.

  6. Click Yes to keep the reservation duration; the Start time is updated with the current time and the End time adjusted to keep the length of the reservation as originally booked.

  7. Clicking No will update the Start time with the current time and the End time will remain as originally booked.

  8. Click Close to close the table reservation search screen.

How to mark a table reservation as departed

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the required table reservation and right-click to display the short-cut menu.

  5. Click Left as Planned if the reservation departed at the scheduled time or click Left Now if the reservation departed at this moment.

If the reservation was marked as Left Now then the Time to on the edit table reservation screen is updated with the current time.

  6. Click Close to close the reservation plan screen.

How to assign a reservation to a table

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. On the restaurant plan screen, select the check-box next to Assign Reservations; the Not Assigned Reservations dialog box is displayed.

The names of the guests who have made a reservation and have not yet been assigned a table are listed.

The number of reservations and the total number of persons are shown at the bottom of the panel.

  4. Select the guest name from the list and drag it to an empty table.

  5. The name of the guest is added to the table and the table is highlighted in the defined reservation colour.

A reservation can be unassigned by dragging the guest name back to the Not Assigned Reservations dialog box.

How to move a reservation to another table

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the reservation to be moved, hold down the left-mouse button and drag the reservation to the desired table.

The reservation is moved to the new table.

How to print the restaurant layout

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Click the Print Plan button.

The restaurant plan is printed on the printer defined as the default printer on that workstation.

How to print a single restaurant booking

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the reservation to be printed and right-click to display the short-cut menu.

  5. Select Print.

The Print Table Reservation dialog box is displayed.

  6. Select the required Templates.

  7. Select the required Language.

  8. Click Preview to view and then print the report.

  9. Click Email or Fax to email or fax the report respectively.

  10. Click SMS to send the report as an SMS.

  • Reports to be printed via the Print button must exist with the section role Table Reservation Single Print under Miscellaneous → Reports.

How to print restaurant reports

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Click the Print Report button to display the Print Table Reservation dialog box.

  4. Select the required Templates.

  5. Select the required Language.

  6. The Restaurant and the From and To dates default to the restaurant and dates selected on the availability grid, but can be changed as required.

  7. Click Preview to view and then print the report.

  8. Click Email or Fax to email or fax the report respectively.

  9. Click SMS to send the report as an SMS.

  • Reports to be printed via the Print Report button must exist with the section role Table Reservation List.

How to display HTML Info

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Complete any required filter criteria and click Refresh.

  4. Point to the required table reservation and right-click to display the short-cut menu.

  5. Select HTML Info, the Table Reservation Details screen is displayed.

How to create a restaurant plan 'on the fly'

  1. Click the Table Reservation menu and select Restaurant Plan.

  2. Select the required Restaurant.

  3. Click the configuration icon [image] to display the Restaurant Plans setup screen.

See Restaurants for how to define a new graphic floor plan.

  • Reports to be printed via the Print Report button must exist with the section role Table Reservation List under Miscellaneous → Reports.

  • Table reservation setup is controlled by the user right Table Reservation under Setup → Configuration → Users → User Definition → Rights → Configuration → Table Reservations.

Note: On the restaurant plan the options Assign Reservations and Show Availability are stored per user and remain selected/not selected until next changed by the user.


Waitlist

A table reservation can be put on a waitlist if the restaurant is fully booked. An existing reservation can be moved to the waitlist and waitlisted reservations can be accepted when space becomes available. When a reservation can not be accepted because the restaurant is fully booked then the user is prompted to place the reservation on the waitlist.

What do you want to do?

How to waitlist an existing table reservation

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Waitlist, a message is displayed asking if you are sure.

  4. Click Yes to waitlist the reservation.

  5. Click Close to close the Reservation Search screen.

How to accept a waitlisted table reservation

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Locate the required reservation using the search criteria.

  3. Click Accept, a message is displayed asking if you are sure.

  4. Click Yes to accept the waitlisted reservation.

  5. Click Close to close the Reservation Search screen.

How to create a new reservation and place on the waitlist

  1. Click the Table Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Table Reservation Search screen is displayed.

  2. Click New Waitlist.

The Table Reservation Edit screen is displayed.

  3. Complete the table reservation details.

  4. Click OK to save the table reservation to the waitlist.


Restaurant Availability

This option may be used to view restaurant availability and is accessible via the Table Reservations menu.

On the restaurant availability screen each restaurant is listed with the standard and maximum person capacity for that restaurant.

The following information can be displayed per restaurant for the selected time interval:

  • Person Availability Max - the maximum capacity of restaurant.

  • Person Availability Std - the standard capacity of the restaurant.

  • Occupied Tables - number of occupied tables.

  • Free Tables - number of available tables.

  • Persons Occupied - number of persons booked and number of persons that are part of an event but have not yet been allocated a table.

How to view restaurant availability

  1. Click the Table Reservation menu and select Restaurant Availability.

The Restaurants Availability screen is displayed.

  2. To make a table reservation, click the blue arrow [image] next to the restaurant name to display the Table Availability screen for that restaurant.

  3. Click the [image] icon to display the Diary Table Reservation Info.

  4. Click Close to close the Diary Table Reservation Info screen.

How to enter a new table reservation

  1. Click the Table Reservation menu and select Restaurant Availability.

The Restaurants Availability screen is displayed.

  2. Click the required Date in the Calendar and complete the required filter criteria; click Refresh.

  3. Place the cursor on the grid box for the restaurant and start time the reservation is required.

  4. Left-click and hold down the left-mouse button.

  5. Drag the mouse to the right until the required time is selected, release the left-mouse button, the short-cut menu is displayed.

  6. Click New Table Reservation on the shortcut menu to display the table reservation edit dialog box.

The Date, Restaurant and Time From To are completed with the details selected on the availability grid.

  7. Complete the remaining table reservation details.

  8. Click OK to save the table reservation.

How to view events

  1. Click the Table Reservation menu and select Restaurant Availability.

The Restaurants Availability screen is displayed.

  2. Click the required Date in the Calendar and complete the required filter criteria; click Refresh.

  3. Place the cursor on the grid box for the required restaurant and start time.

  4. Right-click to display the Space Occupancy screen for the selected restaurant and the selected time.

  7. All events booked for the selected restaurant and time frame are displayed.

See: Space Occupancy for more information on the options available on the space occupancy screen.

  8. Click Close to save the space occupancy screen.

  9. Click OK to save the table reservation.

Availability search criteria

Search criteria

Description

Start Time

The start time is used as the start time for showing the availability and occupancy of the restaurant. The default start time for each restaurant is defined in the configuration.

View By

Select the time interval to view the availability display, the options available are: 30 minutes, 1 hour and 4 hours.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Zoom Vertical

Used to change the zoom settings vertically, i.e. enlarge the restaurant names on the left hand side.

Filter

From....To

Select the from and to time to display on the availability screen; the selected time span is displayed colored pale green.

Options

Displays restaurant information as follows:

  • Person Availability Max

  • Person Availability Std

  • Occupied Tables

  • Free Tables

  • Persons Occupied

Note: A time interval which is greyed out indicates that the restaurant is closed for the selected time period.


About Resource Reservations

The Suite8 Resource Reservation Module is used for viewing or reserving a resource in an outlet which has reservable resources. A resource is a reservable service the property might offer such as, parking spaces, sun beds or pool chairs. Outlet and resource preferences can be added to the guest's profile so that when making a resource reservation for that guest the preferred outlet and resource are suggested.

The outlets are setup with the opening hours and suggested booking times. In each outlet all the available resources are defined with setup and stay times, as well as minimum and maximum number of guests per resource. When booking a resource a price can be entered on a per adult basis.

A resource can be reserved via the Resource Reservation menu or via the Options menu of the both the Reservation Navigator and the Edit Reservation screen.

If a resource is reserved for a reservation it will be indicated at the bottom of the edit reservation screen by an indicator. Selecting the Resrc. Res. indicator opens the Resource Reservation search screen.

If the parameter Use as Resource Reservation is not selected then the module is called Table Reservations instead of Resource Reservations and can be used to view or reserve a table in a restaurant, bar or other location which has tables that can be reserved.

Note: Table/Resource reservation functionality requires the license code: [L102832] Restaurant Table Reservation.

  • Resource reservation functionality is controlled by the parameter Use as Resource Reservation under Setup → Configuration → Global Settings → Generic → Generic 4 tab → Table Reservations.

  • Table reservations functionality is controlled by the user rights View, Edit, Insert, Delete and Reinstate under Setup → Configuration → Users → User Definition → Rights → Table reservations → Reservation.

  • Day Message functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Table reservations → Day Message.


Reservation Search

This option may be used to search for a specific resource booking or to view all resource reservations and is accessible via the Resource Reservations menu.

From the resource reservation search screen it is possible to:

  • Search for and view resource reservations

  • Enter a new resource reservation

  • Edit an existing resource reservation

  • Cancel a resource reservation

  • Copy a resource reservation

  • Print a resource reservation

How to search for a resource reservation

  1. Click the Resource Reservations menu and select Reservation Search or press Ctrl + Shift + A.

The Resource Reservation Search screen is displayed.

  2. Complete the search criteria by typing information or selecting information from the available lists.

For an explanation of the search criteria, see Resource Reservation Search Criteria

Fill in this field | With this information
Outlet | Select an outlet from the list.
Date to | Enter the from and to dates to limit the search to specific dates.
Start time from to | Enter the from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical resource reservation bookings.
Not Assigned resources only | Select this check box to include only resources which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a resource reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %elevator will return reservations with the text 'Elevator access required' and also 'Next to elevator'.
Status | Select a resource reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.

  3. Click Search to list the resources reservations according to the entered search criteria.

  4. Click Close to close the resource reservation search screen.

Resource reservation search criteria

Fill in this field | With this information
Outlet | Select an outlet from the list.
Date to | Enter from and to dates to limit the search to specific dates.
Start time from to | Enter from and to times to limit the search to a specific time period.
Include history | Select this check box to include historical resource reservation bookings.
Not Assigned resources only | Select this check box to include only resources which have not been assigned.
Room # | Enter the room number to limit the search to a specific room number.
Last Name | The last name of the guest.
First Name | The first name of the guest.
Description | Enter the text to search for a resource reservation with a specific description. The text can be entered using wildcards (%) in order to search anywhere within the description, e.g. %elevator will return reservations with the text 'Elevator access required' and also 'Next to elevator'.
Status | Select a resource reservation status from the list, the status Definite is selected by default.
Reservation # | Enter the reservation number to limit the search to a specific reservation.

Options available on the resource reservation search screen

  • Search - to activate the search for resource reservation bookings according to the entered criteria

  • Reset Filter - resets the search criteria

  • New - to enter a new resource reservation

  • New Series - to enter multiple resource reservations

  • Edit - to edit an existing resource reservation

  • Cancel - to cancel a resource reservation

  • Copy - to copy an existing resource reservation

  • Print List - to print the selected resource reservations in a batch

  • Print Selected - to print the selected resource reservation


New Reservation

This option may be used to reserve a resource in one of the properties outlets and is accessible via the Resource Reservations menu. A resource can be reserved for a guest using the guest's profile or using the guest's reservation and multiple guest profiles and/or reservations may be linked to the same resource reservation.

If a resource is reserved for a reservation it will be indicated at the bottom of the edit reservation screen by the indicator [image]. Selecting the Resrc. Res. indicator opens the Resource Reservation search screen.

What do you want to do?

How to reserve a resource using the guest's profile

  1. Click the Resource Reservation menu and select New Reservation.

The Resource Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the resource reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

  5. The Date defaults to today's date enter the date for which the resource reservation is to be made or select a date from the calendar.

  6. Select the Outlet required from the list.

  7. In the Templates box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  8. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  9. If the reservation is being made using a guest profile the # of adults defaults to one, if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  10. If the resource being booked is chargeable, enter the amount in the Price box.

  11. The price is multiplied by the number of adults and the Total displayed.

  12. In the Resources box, click on the down arrow to open the Select Available Resource dialog box.

Multiple resources can be selected if required and resources can be displayed according to attribute type.

  13. Select the required resource and then click Select.

  14. Select the Colour in which the resource reservation should be displayed in the Resource Reservation Availability grid.

  15. Enter any additional information in the Description box.

  16. Enter information in the Resource Info box.

  17. Click OK to save the resource reservation.

How to reserve a resource using the guest's reservation

  1. Click the Resource Reservation menu and select New Reservation.

The Resource Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

  3. The Date defaults to today's date enter the date for which the resource reservation is to be made or select a date from the calendar.

  4. Select the Outlet required from the list.

  5. In the Templates box the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.

  6. The Time From and To are completed with the times from the reservation booking template, but may be adjusted as required.

  7. If the reservation is being made using a guest profile the # of adults defaults to one, if the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager are taken from the reservation, but maybe changed if required.

  8. If the resource being booked is chargeable, enter the amount in the Price box.

  9. The price is multiplied by the number of adults and the Total displayed.

  10. In the Resources box, click on the down arrow to open the Select Available Resource dialog box.

Multiple resources can be selected if required and resources can be displayed according to attribute type.

  11. Select the required resource and then click Select.

  12. Select the Colour in which the resource reservation should be displayed in the Resource Reservation Availability grid.

  13. Enter any additional information in the Description box.

  14. Enter information in the Resource Info box.

  15. Click OK to save the resource reservation.

How to reserve a resource for multiple guest profiles

  1. Click the Resource Reservation menu and select New Reservation.

The Resource Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the resource reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

Repeat steps 2 -4 for each additional guest profile to be added to the resource reservation.

The number of persons now takes into account all the reservations attached to this resource reservation.

  5. Complete the remaining resource reservation details.

  6. Click OK to save the resource reservation.

How to reserve a resource for multiple reservations

  1. Click the Resource Reservation menu and select New Reservation.

The Resource Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

Repeat step 2 for each additional reservation to be added to the resource reservation.

The number of persons now takes into account all the reservations attached to this resource reservation.

  3. Complete the remaining resource reservation details.

  4. Click OK to save the resource reservation.

Resource Reservation Edit dialog box

Fill in this field | With this information
Profiles | The Add button may be used to link a guest profile to the resource reservation. Multiple guest profiles may be linked to a single resource reservation.
Reservations | The Add button may be used to link a guest reservation to the resource reservation. Multiple guest reservations may be linked to a single resource reservation.
Reservation | This option is displayed if a series of resource reservations is being reserved, select the required reservation in order to list all the possible reservation dates.
Date/Dates | Select the date or dates for which a resource reservation is to be made.
Outlet | Select an outlet from the list.
Templates | Based on the outlet selected the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.
Time from to | The from and to times are completed with the times from the reservation booking template, but may be adjusted as required.
# of adults Baby Child Teenager | If the resource reservation is being made using a guest profile the # of adult's defaults to one. If the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager entries are taken from the reservation, but maybe changed if required.
Resources | Select the resource to be reserved from the Select Available Table dialog box. Multiple resources can be selected if required and resources can be displayed according to attribute type.
Colour | Select the colour in which the resource reservation is to be displayed on the Resource Reservation Availability grid.
Description | Enter any additional information.
Resource Info | Enter the information to be printed under resource info.

  • Outlets are defined via the option Outlets under Setup → Configuration → Resource Reservations.

  • Resources are defined via the option Resources under Setup → Configuration → Resource Reservations.

  • Resource booking time templates are defined via the option Outlet Default Times under Setup → Configuration → Resource Reservations.

  • The possibility to override the defined maximum number of persons on a resource reservation is controlled by the user right Allow to exceed Max Pax under Setup → Configuration → Users → User Definition → Rights → Resource Reservations.


New Series

This option may be used to reserve the same resource reservation for several different dates in one of the properties outlets and is accessible via the Resource Reservations menu.

What do you want to do?

How to reserve a resource reservation for multiple dates using the guest's profile

  1. Click the Resource Reservation menu and select New Series.

The Resource Reservation Edit screen is displayed.

  2. In the Profiles panel click the Add button and select the required profile from the Profile Search screen.

  3. If the selected profile has a reservation then a message is displayed asking if the reservation should be attached.

  4. Click Yes to attach the reservation to the resource reservation.

If Yes was selected then the reservation is now marked as selected in the Reservations panel.

If required, repeat steps 2 -4 for each additional guest profile to be added to the resource reservation.

The number of persons now takes into account all the reservations attached to this resource reservation.

  5. Click the down arrow in the Reservations box and select the required reservation.

In the Dates panel all the dates for the reservation selected are listed and by default all dates are selected. If no reservation is selected then today's date and tomorrow's date are listed and by default both dates are selected.

  6. Select the dates for which a resource reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  7. Complete the remaining resource reservation details.

  8. Click OK to save the resource reservation.

How to reserve a resource reservation for multiple dates using the guest's reservation

  1. Click the Resource Reservation menu and select New Series.

The Resource Reservation Edit screen is displayed.

  2. In the Reservations panel click the Add button and select the required reservation from the Reservation Search screen.

The reservation is now marked as selected in the Reservations panel.

Repeat step 2 for each additional reservation to be added to the resource reservation.

The number of persons now takes into account all the reservations attached to this resource reservation.

  3. Click the down arrow in the Reservations box and select the required reservation.

In the Dates panel all the dates for the reservation selected are listed and by default all dates are selected. If no reservation is selected then today's date and tomorrow's date are listed and by default both dates are selected.

  4. Select the dates for which a resource reservation is to be made; the Select all, Deselect all and Set Dates buttons may be used.

  5. Complete the remaining resource reservation details.

  6. Click OK to save the resource reservation.

Resource Reservation Edit dialog box

Fill in this field | With this information
Profiles | The Add button may be used to link a guest profile to the resource reservation. Multiple guest profiles may be linked to a single resource reservation.
Reservations | The Add button may be used to link a guest reservation to the resource reservation. Multiple guest reservations may be linked to a single resource reservation.
Reservation | This option is displayed if a series of resource reservations is being reserved, select the required reservation in order to list all the possible reservation dates.
Date/Dates | Select the date or dates for which a resource reservation is to be made.
Outlet | Select an outlet from the list.
Templates | Based on the outlet selected the first available reservation booking time is selected by default. Click the down arrow to select the required reservation booking time.
Time from to | The from and to times are completed with the times from the reservation booking template, but may be adjusted as required.
# of adults Baby Child Teenager | If the resource reservation is being made using a guest profile the # of adult's defaults to one. If the reservation is being made using a reservation then the # of adults, Baby, Child and Teenager entries are taken from the reservation, but maybe changed if required.
Resources | Select the resource to be reserved from the Select Available Table dialog box. Multiple resources can be selected if required and resources can be displayed according to attribute type.
Colour | Select the colour in which the resource reservation is to be displayed on the Resource Reservation Availability grid.
Description | Enter any additional information.
Resource Info | Enter the information to be printed under resource info.


Availability

This option may be used to view resource availability by outlet and is accessible via the Resource Reservations menu.

From the resource availability grid it is possible to:

  • View resource availability and occupancy

  • Enter a new resource reservation

  • Edit an existing resource reservation

  • Cancel a resource reservation

  • Print the resource availability and occupancy grid

What do you want to do?

How to search for resource availability

  1. Click the Resource Reservation menu and select Availability.

The Resource Availability screen is displayed.

Note: The availability displayed initially is according to the outlet order defined in the configuration.

  2. Click the required Date in the Calendar, the default is today's date.

  3. Select an Outlet from the list.

  4. Change the Start Time and View By options if required.

The availability is displayed for the selected outlet.

  5. Click Close to close the availability screen.

How to enter a new resource reservation

  1. Click the Resource Reservation menu and select Availability.

The Resource Availability search screen is displayed.

  2. Click the required Date in the Calendar.

  3. Select the Outlet from the list.

  4. Place the cursor on the grid box for the resource and start time the reservation is required.

  5. Left-click and hold down the left-mouse button.

  6. Drag the mouse to the right until the required time is selected, release the left-mouse button, the short-cut menu is displayed.

  7. Click New Resource Reservation on the shortcut menu to display the Resource reservation edit dialog box.

The Date, Outlet, Time From To and Resources are completed with the details selected on the availability grid.

  8. Complete the remaining resource reservation details.

  9. Click OK to save the resource reservation.

How to edit a resource reservation

  1. Click the Resource Reservation menu and select Availability.

The Resource Availability search screen is displayed.

  2. Select the required Date and Outlet.

  3. Point to the resource reservation to be edited and double-click or right-click to display the short-cut menu.

  4. Select Edit Resource Reservation, the resource edit screen is displayed.

  5. Make any changes necessary.

  6. Click OK to save the changes.

How to cancel a resource reservation

  1. Click the Resource Reservation menu and select Availability.

The Resource Availability search screen is displayed.

  2. Select the required Outlet and Date.

  3. Point to the resource reservation to be cancelled and right-click to display the short-cut menu.

  4. Click Cancel reservation, a confirmation message is displayed.

  5. Click Yes to cancel the resource reservation.

How to print resource availability

  1. Click the Resource Reservation menu and select Availability.

The Resource Availability screen is displayed.

  2. Click the required Date in the Calendar, the default is today's date.

  3. Select an Outlet from the list.

  4. Click Print to display the Print Resource Reservation dialog box.

  5. Select the required Template.

  6. Select the required Language.

  7. The Outlet and the From and To dates default to the resource and dates selected on the availability grid, but can be changed as required.

  8. Click Preview to view and then print the resource reservation availability.

  9. Click Email, Fax or SMS to email, fax or SMS the resource availability respectively.

Availability search criteria

Search criteria

Description

Outlet

Select the required outlet from the list.

Start Time

The start time is used as the start time for showing the availability and occupancy of the outlet. The default start time for each outlet is defined in the configuration.

View By

Select the time interval to view the availability display; intervals such as, 30 minutes, 1 hour, 4 hours, a week, 2 weeks and a month can be defined in the configuration.

Note: The time interval is stored per resource until changed by the user.

Zoom Horizontal

Used to change the zoom settings horizontally of the time/date slots, to expand the view for example. The zoom settings are stored per user. After an upgrade or if using them for the first time, the zoom settings can be by default set to the minimum, but once changed they will be the same every time the user logs on.

Zoom Vertical

Used to change the zoom settings vertically, i.e. enlarge the resource names on the left hand side.

Show not assigned reservations

Select this option to display the Not Assigned Reservations dialog box. The names of the guests who have made a reservation and have not yet been assigned a resource are listed.

Show Waitlist

Select this option to display waitlisted reservations.

Filter

From...to

Select the from and to time to display on the availability screen; the selected time span is displayed colored pale green.

Resources

Displays the resources according to reserved status; All, Empty Only, Empty & Partially Available, Occupied Only

Day Message

Displays any day messages which have been defined for this outlet on this day.

Reverse Axes

Used to reverse the availability grid axes. By default the resources are displayed on the vertical axis and the time on the horizontal axis.

Note: The axis layout is stored per user; if this option is selected then the Reverse Axes check box is selected by default when opening the availability screen and the axes are reversed.

  • The default colour for reservations on the availability grid is defined via the option Default reservation colour under Setup → Configuration → Global Settings → Generic → Generic 3 tab → Table Reservations.

  • The default colour for day messages on the availability grid is defined via the option Day message colour under Setup → Configuration → Global Settings → Generic → Generic 3 tab → Table Reservations.

  • The default minutes when creating a reservation from the resource availability screen is controlled by the parameter Snap to under Setup → Configuration → Global Settings → Generic → Generic 3 tab → Table Reservations. For example, if snap to is set to 15 minutes then when creating a new reservation on the availability grid by selecting a time range in the middle of the field 12.00 and dragging it to the end of 13.00, the proposed start time for the new resource reservation will be 12.15.


Day Messages

This option may be used to enter resource notices, such as specials of the day, themes or special messages.

Day messages are displayed on the resource availability screen.

What do you want to do?

How to enter a day message

  1. Click the Resource Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Click New to enter a new day message, the Day Message Edit dialog box is displayed.

  3. Select the Outlet from the list.

  4. Enter the from and to Date for which the day message is valid or select the dates from the calendar.

  5. Enter the text of the day Message.

  6. Click OK to save the message.

The message is listed in the Day Message Search screen.

How to edit a day message

  1. Click the Resource Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Select the required Resource and Date.

  3. Click Search to display all the day messages for the selected day and resource.

  4. Select the day message to be edited and click Edit.

The day message edit screen is displayed.

  5. Make any changes necessary.

  6. Click OK to save the changes.

  7. Click Close to close the day message search screen.

How to delete a day message

  1. Click the Resource Reservation menu and select Day Messages.

The Day Message Search screen is displayed.

  2. Select the required Resource and Date.

  3. Click Search to display all the day messages for the selected day and resource.

  4. Select the day message to be deleted and click Delete.

  5. A confirmation message is displayed.

  6. Click Yes to delete the day message.

  7. Click Close to close the day message search screen.

  • The default colour for day messages on the availability grid is defined via the option Day message colour under Setup → Configuration → Global Settings → Generic → Generic 3 tab → Table Reservations.

  • Day Message functionality is controlled by the user rights View, Edit, Insert and Delete under Setup → Configuration → Users → User Definition → Rights → Table reservations → Day Message.